List workspace invariant proposals
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidSuccessful Response
application/json- response
[index: integer]?curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/structural/invariant-proposals'Example Response
[ { "created_at": "2019-08-24T14:15:22Z", "definition": {}, "definition_hash": "string", "fixture_result": {}, "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "observed_precision": "string", "promoted_at": "2019-08-24T14:15:22Z", "proposed_by": "4950251e-cd25-4a79-b482-8e67fe2adc20", "rationale": "string", "review_notes": "string", "reviewed_at": "2019-08-24T14:15:22Z", "reviewed_by": "92ab4dbc-1b27-40ce-b24b-7dde8f4709be", "reviewed_sample_size": 0, "source": "string", "state": "string", "target_precision": "string", "updated_at": "2019-08-24T14:15:22Z", "workspace_id": "0967198e-ec7b-4c6b-b4d3-f71244cadbe9" }]